
/*公共样式区域*/
body,ol,table,tr,th,td,dt,dd,dl,h1,h2,h3,h4,h5,h6,p,ul,li,form,input,select,textarea{
	margin:0;
	padding:0;
	font-family:"微软雅黑",Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size: 12px;
}
.posi{
	position: fixed;right: 30px; bottom: 40%;
}
#divMenu {
    margin-top: 30%;
    cursor: pointer;
    background-image: url(../images/gonggao.png);
    display: inline;
    float: left;
    background-size: 100% 100%;
    width: 250px;
    height: 120px;
    margin-left: 0px;
}
._txttitle {
    color: #039cf3;
    letter-spacing: 0;
    font-size: 40px;
    text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 5px 0px #555, 0px 6px 0px #444, 0px 7px 0px #333, 0px 8px 7px #001135;
}

html,body{
	height:auto;
	}

html{
	overflow-x:hidden;
	box-sizing: 
	border-box; 
	}

body{
	_overflow:hidden; 
	overflow:visible;
	}

i{
	font-style: normal;
}

a img{
	border:none;
}

img{
	border:none;
}

li{
	list-style-type:none;
}

a{
	text-decoration:none;
	outline:none;/* for FF Chrome */
}

a:hover{
	cursor:pointer;
}

em , i{
	font-style: normal;
}

s{
	text-decoration:none;
}

input{
	border:0;
	vertical-align:middle;
}

table{
	border-collapse:collapse;
}

a,area {
	blr:expression(this.onFocus=this.blur()) 
	} /* for IE */

:focus {
	-moz-outline-style: none;
	} /* for Firefox */

input,button,select,textarea {
	outline:none

}
textarea {
	resize:none
}


/*背景**************************************************************************************************************************************************/

.bg1{
	width: 100%;
	display: table;
	background: url(../images/dj-bg.jpg) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

.bg2{
	width: 100%;
	display: table;
	background: url(../images/dj-bg1.png) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

.bg3{
	width: 100%;
	display: table;
	background: url(../images/bga_02.jpg) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}
/*头部**************************************************************************************************************************************************/

.top{
	width:100%;
	background:url(../images/topa_01.png) no-repeat top center;
	height:125px;
	}
	
.top_content{
	width:1200px;
	margin:0 auto;
	height:125px;
	position:relative;
	}
	
.top_content h1{
	text-align:center;
	padding-top:25px;	
	font-size: 30px;
	color: #00242f;
	font-weight:bold;
	letter-spacing: 1px;
			}
			
.nav_01{
	position:absolute;
	background:url(../images/but_01.png) no-repeat;
	display:block;
	width:107px;
	height:214px;
	top:0px;
	left:250px;
	}
	
.nav_01 a{
	font-size:18px;
	color:#ef5f8e;
	font-weight:bold;
	display:block;
	padding-top:165px;
	text-align:center;
	width:107px;
		}
		
	.nav_01 a:hover,.nav_02 a:hover,.nav_03 a:hover{
		color:#1fb114;
		}	
		
.show_01{
	color:#1fb114;
	}
		
.nav_02{
	position:absolute;
	background:url(../images/but_02.png) no-repeat;
	display:block;
	width:107px;
	height:214px;
	top: 115px;
	left: 508px;
	}
	
.nav_02 a{
	font-size:18px;
	color:#ef5f8e;
	font-weight:bold;
	display:block;
	padding-top:83px;
	text-align:center;
	width:107px;
		}	
		
.nav_03{
	position:absolute;
	background:url(../images/but_03.png) no-repeat;
	display:block;
	width:107px;
	height:214px;
	top:0px;
	right:330px;
	}
	
.nav_03 a{
	font-size:18px;
	color:#ef5f8e;
	font-weight:bold;
	display:block;
	padding-top:168px;
	text-align:center;
	width:107px;
}	

/*页尾**************************************************************************************************************************************************/
.footer{
	width: 100%;
	height: 90px;
	background: #71d015;
	float: left;
	margin-top: 250px;
}

.index-footer{
	margin-top: 0;
}

.foot-con{
	width: 1200px;
	overflow:hidden;
	margin:0 auto;
}

.foot-con ul{
	width: 600px;
	float: left;
	padding:10px 0;
}

.foot-con ul li{
	height: 23px;
	line-height: 23px;
	color: #284a07;
	margin-left: 95px;
}

.foot-con ul li p{
	float: left;
}


/*首页**************************************************************************************************************************************************/
.index-con{
	width: 100%;
	height: 816px;
	background: url(../images/bga_01.png) no-repeat center top;
	margin-top: 140px;
	position: relative;
}

.index-title{
	width: 100%;
	position: absolute;
	top: 79px;
	left: 50%;
	font-size: 24px;
	color: #000;
	letter-spacing: 1px;
	display: block;
	margin-left:-145px;
}

.index-title i{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}

.index-title s{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	color: #fff;
	-webkit-text-stroke: 4px #fff;
}

.intxt-list{
	width: 750px;
	display: table;
	position: absolute;
	top: 275px;
	left: 50%;
	margin-left: -355px;
}

.intxt-list li{
	position: absolute;
	top: 0;
	float: left;
	width: 150px;
	font-size: 14px;
	color: #000;
	text-align: center;

}

.intxt-list li span {
    margin: 5px 0;
    display: block;
}

.intxt-list li p{
	font-size: 14px;
	color: #000;
	text-align: center;
}

.intxt-list li.inli1{
	left: 0; 
}

.intxt-list li.inli2{
	left: 163px;
}

.intxt-list li.inli3{
	left: 340px;
}

.intxt-list li.inli4{
	left: 525px;
}

.intxt-list li em{
	color: #ff4040;
}

.index-area{
	position: absolute;
	top: 350px;
	left: 50%;
	margin-left: -390px;
	width: 853px;
	height: 287px;
	background: url(../images/index-kang.png) center center no-repeat;
}

.index-list{
	width: 615px;
	height: 194px;
	overflow: hidden;
	position: absolute;
	top: 65px;
	left: 95px;
}

.index-list ul{
	width: 537px;
	display: table;
	margin-left: 25px;
}

.index-list ul li{
	width: 100%;
	display: table;
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 10px;
	margin-bottom: 10px;
	color: #585858;
	font-size: 14px;
	letter-spacing: 1px;
}

.index-list ul li a{
	color: #585858;
}

.index-list ul li i{
	display: block;
	float: left;
	width: 13px;
	height: 13px;
	margin:3px 15px 0 0;
}
		
/*入园登记**************************************************************************************************************************************************/
.dengj-con{
	width: 1200px;
	height: auto;
	margin: 170px auto 20px;
}

.dengj-title{
	width: 100%;
	height: 268px;
	background: url(../images/dj-top-bg.png) top center no-repeat;
	position: relative;
}

.dengj-ul{
	position: absolute;
	margin-left: -292px;
	bottom: 18px;
	left: 50%;
	width: 683px;
	height: 64px;
}

.dengj-ul li{
	float: left;
}

.dengj-ul li.dengj-on p{
	background: url(../images/dj-tab-bg-on.png) center center no-repeat;
	-webkit-text-shadow: 2px 1px 1px #ef5f8e;
	-moz-text-shadow: 2px 1px 1px #ef5f8e;
	-ms-text-shadow: 2px 1px 1px #ef5f8e;
	text-shadow: 2px 1px 1px #ef5f8e;
	
}

.dengj-ul li p{
	display: block;
	float: left;
	width: 153px;
	height: 64px;
	line-height: 64px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	-webkit-text-shadow: 2px 1px 1px #444;
	-moz-text-shadow: 2px 1px 1px #444;
	-ms-text-shadow: 2px 1px 1px #444;
	text-shadow: 2px 1px 1px #444;
	background: url(../images/dj-tab-bg.png) center center no-repeat;
	cursor: pointer;
}

.dengj-ul li i{
	display: block;
	float: left;
	width: 22px;
	height: 16px;
	margin:26px 20px 0 20px;
}

.dengj-area{
	width: 100%;
	min-height:680px;
	float: left;
	border:3px solid #f4bf31;
	background: #fff;
	border-radius: 20px;
	position: relative;

}

.dengj-area em{
	position: absolute;
	top: 183px;
	display: block !important;
}

.dengj-area em.em-left{
	left: -89px;
}

.dengj-area em.em-right{
	top: 50%;
	right: -81px;
}

.dengj-list{
	width: 1130px;
	margin:25px auto;
	display: table;
}

.dengj-form{
	width: 100%;
	display: table;
	position: relative;
}

.dj-form-top{
	width: 100%;
	display: table;
}

.dj-form-top i{
	display: block;
	float: left;
	width: 125px;
	height: 74px;
}

.dj-form-top s{
	color: #ef5f8e;
	margin-top: 50px;
	float: left;
}


.form-info-list{
	margin-left: 60px;
	float: left;
	margin-top: 15px;
}

.form-info-list p{
	display: block;
	height: 28px;
	line-height: 28px;
	 color: #222;
	 float: left;
}

.form-info-list span{
	display: block;
	height: 28px;
	line-height: 28px;
	float: left;
	color: #999;
	margin-left: 40px;
}

.form-info-list select{
	float: left;
	border:1px solid #d7d7d7;
	height: 28px;
	line-height: 28px;
	color: #222;
	margin-right: 10px;
}

.form-info-list select.form-se1{
	width: 199px;
}

.form-info-list select.form-se2{
	width: 304px;
}

.dj-form-txt{
	width: 100%;
	height: 460px;
	background: #f3f3f3;
	border-radius: 20px;
}

.dj-xq-info{
	width: 1097px;
	display: table;
	margin:0 auto;
}

.djxq-title{
	width: 100%;
	display: table;
	color: #ef5f8e;
	margin:25px 0;
	font-size: 14px;
}

.djxq-title i{
	display: block;
	float: left;
	width: 4px;
	height: 13px;
	background: #ef5f8e;
	margin:4px 10px 0 0 ;
}

.djxq-area{
	width: 100%;
	display: table;
}

.info-left-list{
	float: left;
	height: 28px;
	margin-bottom: 18px;
	margin-right:23px;
}

.denglinfo-left{
	width: 560px;
	float: left;
}

.info-left-list span{
	display: block;
	float: left;
	width: 85px;
	height: 28px;
	line-height: 28px;
	text-align: right;
	color: #616161;

}

.info-left-list .info-txt{
	width: 164px;
	height: 28px;
	line-height: 28px;
	border:1px solid #d7d7d7;
}

.info-left-list .info-txt.info-txt-long{
	width:434px;
}

.denglinfo-center{
	width: 330px;
	float: left;
}

.info-btn{
	width: 58px;
	height: 24px;
	text-align: center;
	color: #222;
	border:0;
	background: #f4bf31;
	border:1px solid #c39927;
	margin-left: 55px;
}

.denglinfo-right{
	width: 196px;
	float: left;
}

.inforight-img{
	width: 115px;
	height: 147px;
	background: #fff;
	border:1px solid #d7d7d7;
	float: left;
}

.inforight-txt{
	width: 65px;
	height: 147px;
	line-height: 25px;
	float: left;
	letter-spacing: 1px;
    text-align: center;
    margin-left: 10px;
    color: #686868;
}

.inforight-btn{
	width: 104px;
	height: 24px;
	text-align: center;
	color: #222;
	border:0;
	background: #f4bf31;
	border:1px solid #c39927;
	margin-top: 15px;
	margin-left: 5px;
}

.denglinfo-jh{
	width: 100%;
	display: table;
}

.dj-btn{
	width: 150px;
	height: 59px;
	margin:30px auto 0;
}

.dj-txt1{
	width: 95%;
	display: table;
	line-height: 25px;
	margin:10px auto;
	color: #666;
	line-height: 32px;
}

.dj-dx{
	width: auto;
	float: left;
	color: #ff3737;
	font-weight: bold;
	position: absolute;
	bottom: 50px;
	left: 30px;
	font-size: 14px;

}

.dj-dx input{
	margin-right:10px;
}

.lqcx-con{
	width: 845px;
	height: 348px;
	margin:0 auto;
	background: url(../images/lqqk-kang.png) center center no-repeat;
	position: relative;
}

.lqcx-txt{
	position: absolute;
	top: 117px;
	left:90px;
	width: 625px;
	height: auto;
}

.lq-btn{
	display: block;
	float: left;
	width: 56px;
	height: 46px;
	position: absolute;
	top: 213px;
	right: 68px;
}

.lqcx-txt li{
	width: 604px;
	float: left;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #222;
	border-bottom: 1px solid #d7d7d7;
	margin-left: 10px;
}

.lqcx-txt li dt{
	width: 190px;
	float: left;
	text-align: right;
	/*border-right: 1px solid #d7d7d7;*/
}

.lqcx-txt li dd{
     width: 399px;
	float: left;
	padding-left: 15px;
}

.lqcx-txt h1{
	font-size: 16px;
	letter-spacing: 2px;
	color: #000;
	text-align: center;
	margin-top: 39px;
	font-weight:bold;
}

.lqcx-txt p{
	display: block;
	float: left;
	width: 100%;
	
}

.lqcx-txt input{
	width: 360px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	background: #eeeeee;
	font-size: 14px;
	letter-spacing: 2px;
	border:1px solid #d7d7d7;
	margin:20px auto;
}

.lqcx-txt button{
	text-align: center;
	border:0;
	padding:0;
	background: none;

}
	
	
.but_w {
	text-decoration: none;
	padding-left: 5px;
	padding-right: 5px;
	color: #32b3ec;
}

.but_w.gray {
	color: #999;
}

.but_w:hover {
	text-decoration: underline;
	color: #3460bb;
}
	


/*屏幕适配**************************************************************************************************************************************************/

@media screen and (max-width:1600px){
	
	
}

